from fermiinstallclass import FermiInstallClass

class InstallClass(FermiInstallClass):
    name = ("FnaluInteractive Workgroup Install")

    sortPriority = 100

    def __init__(self, expert):
	FermiInstallClass.__init__(self,expert)
	self.setGroups(["FnaluInteractive"])
	self.setMakeBootdisk(0)
        self.setTimezoneInfo("America/Chicago")
        self.addToSkipList("timezone")
